#visualizer {
  background-image: url('../images/photos/bg_photos.jpg');
}

#visualizer .visualizer-bg {
  position: absolute;
  top: -40px;
  right: 0px;
  width: 1280px;
  height: 720px;
  overflow: hidden;
}

#visualizer .visualizer-bg .screen_1 {
  position: absolute;
  left: 0px;
  top: 80px;
  width: 1280px;
  height: 640px;
  background-image: url('../images/lyrics/pic_1.png');
  -webkit-transition-duration: 1s;
}

#visualizer .visualizer-bg .screen_2 {
  position: absolute;
  left: 1280px;
  top: 80px;
  width: 1280px;
  height: 640px;
  background-image: url('../images/lyrics/pic_2.png');
  -webkit-transition-duration: 1s;
}

#visualizer .timer {
  -webkit-animation-name: timer;
  -webkit-animation-duration: 10s;
  -webkit-animation-iteration-count: infinite;
}

@-webkit-keyframes 'timer' {
	from  	{   }
    to   	{   }
}